{
  "idResetOutlookDialogTitle": "Obriši lokalno stanje programa Outlook",
  "idResetOutlookDialogBody": "Outlook je pokrenut pomoću prekidača komandnog reda ClearLocalState. Ovim će se obrisati sve lokalne postavke i svi nesačuvani Outlook podaci. Želite li nastaviti?",
  "idResetOutlookCompletedDialogBody": "Lokalne postavke programa Outlook i nesačuvani podaci su obrisani."
}